.header__nav.offcanvas-right.offcanvas
{
    border-top: 1px solid #000;
    background-color: #262626;
    height: 40px;
    position: relative;
    text-align: right;
    padding-right: 0px;
}

.header__topnav > .row > .links > .find-us
{
    background: url(/white-label/img/ie/map-icon.png) no-repeat left;
}
.header__topnav > .row > .links > .brochure
{
    background: url(/white-label/img/ie/book.png) no-repeat left;
}
.header__topnav > .row > .links > .dealer
{
    background: url(/white-label/img/ie/msg.png) no-repeat left;
}
.header__topnav > .row > .links > .test-drive
{
    background: url(/white-label/img/ie/drive.png) #ffb301 no-repeat left;
}
.header__logoarea > .row > .logo
{
    background: url(/white-label/img/ie/logo.png) no-repeat center center;
    padding-top: 93px;
}

.offcanvas > .footer__main > .row > .column > .social > .linkedin
{
    background: url(/white-label/img/ie/linkedin.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .facebook
{
    background: url(/white-label/img/ie/facebook.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .googleplus
{
    background: url(/white-label/img/ie/googleplus.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .twitter
{
    background: url(/white-label/img/ie/twitter.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .youtube
{
    background: url(/white-label/img/ie/youtube.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .flickr
{
    background: url(/white-label/img/ie/flickr.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .google_places
{
    background: url(/white-label/img/ie/map.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .blogger
{
    background: url(/white-label/img/ie/blogger.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .picasa
{
    background: url(/white-label/img/ie/picasa.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .pinterest
{
    background: url(/white-label/img/ie/pinterest.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .instagram
{
    background: url(/white-label/img/ie/instagram.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .foursquare
{
    background: url(/white-label/img/ie/four-square.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .weibo
{
    background: url(/white-label/img/ie/weibo.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > .rss
{
    background: url(/white-label/img/ie/rss.png) no-repeat;
}
.offcanvas > .footer__main > .row > .column > .social > a
{
    width:50px;
    height:50px;
    margin:0px;
}
.header__nav > .row ul li
{
    list-style-type: none;
}

.header__nav > .row ul li a
{
    color: #fff;
    font-weight: bold;
}

.header__nav > .row ul li ul li a
{
    font-weight: 100;
}

.header__nav > .row ul li ul, .header__nav > .row ul li ul li, .header__nav > .row ul li ul li a
{
    z-index: 6;
}

.header__topnav > .row > .departments > span, .vdp .vdp__cta-all div.telephone
{
    font-weight: bold;
}

.offcanvas > .footer__main
{
    background-color:#090909;
    padding:25px 0px;
}

.offcanvas > .footer__bottom
{
    background-color: #000000;
    padding: 10px;
}
.offcanvas > .footer__bottom > .row > .column a
{
    font-size: 14px;
}

.header__logoarea
{
    background: url(/white-label/img/brand/header.png) #292929;
}

.one-column.pod.text-image
{
    background-repeat: repeat;
}

.one-column.pod.text-image,
.header__nav.offcanvas-right.offcanvas,
.header__logoarea,
.offcanvas > .footer__main,
.offcanvas > .footer__bottom
{
    display: block;
}

.content__gallery--hero > .slick-next
{
    background: url(/white-label/img/ie/right-arrow.png) no-repeat;
}
.content__gallery--hero > .slick-prev
{
    background: url(/white-label/img/ie/left-arrow.png) no-repeat;
}
.pods__featured-inventory > .slick-next, .pods__featured-inventory > .slick-next:hover
{
    left: auto !important;
    background-image: url(/white-label/img/ie/right-arrow-yellow.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.pods__featured-inventory > .slick-prev, .pods__featured-inventory > .slick-prev:hover
{
    background-image: url(/white-label/img/ie/left-arrow-yellow.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.scroll-top-button.is--active
{
    background: url(/white-label/img/ie/top-arrow-black.png) white no-repeat top center;
}
.content__gallery--hero .middle-left.content
{
    left: 11% !important;
}
.pods__featured-inventory .item
{
    margin-left: -0.091em;
}

.results__toolbar .controls .group-pagination-buttons a, .chosen-container a.chosen-single
{
    color: #333;
    border: 1px solid #ccc;
    background: #ffffff; /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0) !important; /* IE6-9 */
}


.search__vert .search__location,
.search__vert .search__form {
    display: block;
}

.search__vert .search__form .search__switch label.is--active {
    color: #f0f0f0;
}

.offcanvas-left .search__location a.location
{
    background: url(/white-label/img/ie/location.png) left center no-repeat #333333;
}

.search__switch.type, .search__switch.fuel
{
    display: block;
}

.offcanvas-left .search__reset button
{
    background: url(/white-label/img/ie/restart.png) left center no-repeat transparent;
    padding: 23px 0 5px;
    background-position: 35px 8px;
}

.search__vert .search__reset
{
    display: block;
}

.results__toolbar .controls .group.layout .grid
{
    background: url(/white-label/img/ie/grid-hitlist-deselected.png) no-repeat center center transparent;
    height: 40px;
    width: 40px;
    display: inline-block;
}

.results__toolbar .controls .group.layout .linear
{
    background: url(/white-label/img/ie/traditional-hitlist-deselected.png) no-repeat center center transparent;
    height: 40px;
    width: 40px;
    display: inline-block;
}

.results__toolbar .controls .group.layout .grid:hover, .results__toolbar .controls .group.layout .grid.active
{
    background: url(/white-label/img/ie/grid-hitlist-selected.png) no-repeat center center transparent;
}

.results__toolbar .controls .group.layout .linear:hover, .results__toolbar .controls .group.layout .linear.active
{
    background: url(/white-label/img/ie/traditional-hitlist-selected.png) no-repeat center center transparent;
}

.toolbar__nav, .vdp__price, 
.vdp__quickcontact, 
.compare-and-save,
.vdp__share,
.vdp__detailed,
.content__nav.row,
.content__nav--third-level
{
    display: block;
}

.compare-and-save input[type=checkbox]+label
{
    padding: auto;
    margin: 0px 25px 0px 5px; 
}
.compare-and-save label
{
    float:none;
    width: auto;
}
.compare-and-save input[type=checkbox]
{
    position: static;
    height: auto;
    width:auto;
    margin: auto;
}
.vdp .vdp__gallery .actions
{
    background: #000000;
}
.vdp__gallery .actions .prev-arrow
{
    background: url(/white-label/img/ie/left-arrow-white.png) no-repeat left center;
    display: inline-block;
    cursor: pointer;
}
.vdp__gallery .actions .next-arrow
{
    background: url(/white-label/img/ie/right-arrow-white.png) no-repeat right center;
    display: inline-block;
    cursor: pointer;
}
.vdp .vdp__gallery .actions span.counter
{
    margin: 0px 28px;
}

.vdp h2
{
    font-size: 32px !important;
}

.offcanvas-right .header__dropdowns > li > a > .next
{
    background: url(/white-label/img/ie/menu-icon.png) no-repeat center center !important;
    width: 10px !important;
    height: 10px !important;
    display: inline-block;
}

.offcanvas-right .header__dropdowns > li > ul > li > a > .next
{
    background: url(/white-label/img/ie/menu-right-arrow.png) no-repeat center center !important;
    width: 14px !important;
    height: 10px !important;
    display: inline-block;
    margin-left: 20px;
}

.search__vert .colours .colour.black
{
    background: url(/white-label/img/ie/swatches/black.png) no-repeat center center;
}
.search__vert .colours .colour.white
{
    background: url(/white-label/img/ie/swatches/white.png) no-repeat center center;
}
.search__vert .colours .colour.red
{
    background: url(/white-label/img/ie/swatches/red.png) no-repeat center center;
}
.search__vert .colours .colour.green
{
    background: url(/white-label/img/ie/swatches/green.png) no-repeat center center;
}
.search__vert .colours .colour.blue
{
    background: url(/white-label/img/ie/swatches/blue.png) no-repeat center center;
}
.search__vert .colours .colour.grey
{
    background: url(/white-label/img/ie/swatches/grey.png) no-repeat center center;
}
.search__vert .colours .colour.silver
{
    background: url(/white-label/img/ie/swatches/silver.png) no-repeat center center;
}
.search__vert .colours .colour.other
{
    background: url(/white-label/img/ie/swatches/other.png) no-repeat center center;
}

.search__vert .colours .colour.black,
.search__vert .colours .colour.white,
.search__vert .colours .colour.red,
.search__vert .colours .colour.green,
.search__vert .colours .colour.silver,
.search__vert .colours .colour.blue,
.search__vert .colours .colour.other,
.search__vert .colours .colour.grey
{
    height: 35px;
    width: 35px;
    display: inline-block;    
}
.vdp__cta-all.sticky-footer.show.unstuck
{
   display: none;
   clear: both !important;
}
.vdp__detailed > .panels > .content-wrapper.cloned
{
   max-width: 1366px !important;    
}
.vdp .vdp__detailed, .row:after
{
    clear: both !important;
}
.offcanvas > .footer__main
{
    display: block;
    padding: 20px;
    margin-top:60px;
}
.offcanvas > .footer__bottom
{
    padding: 15px 40px;
}

.vdp__detailed .panel .label
{
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0) !important; /* IE6-9 */
    color: #333333;
}
.vdp__detailed .cloned.content-wrapper .is--active.label
{
    color: #333333;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0) !important; /* IE6-9 */
}
.vdp .pods__featured-inventory .slick-list .item .content h2
{
    font-size: 20px !important;
}

.vdp h1
{
    font-size: 32px !important;
}
